﻿* { padding:0; margin-top:0; margin-bottom:0; outline:0; }
body {
	background-color:#F4F1F1;
	font-family: Calibri;
	font-size:9pt;
	line-height:14px;
	color:#5e5e5e;
	
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px; 
	
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px; 
}

.table-headlki {
	background: #fff;
    border: solid #C0C0C0 1px;
    border-radius: 4px;
	font-size: 9pt;
	color : #1C4060;
	padding-bottom:0px;
}

.titleform {
	background:-webkit-linear-gradient(left, #f8d512 0%,#fff 80%); vertical-align:middle; 
	font-size:11pt; 
	font-weight:bold; 
	height:25px; 
	border-bottom:2px solid #fff; 
	border-right:2px solid #fff; 
	width:600px; 
	border-radius:0px 0px 10px 0px;
	
}

a.igo {color: #333333; font-size:11px; font-family:calibri; font-weight: bold; text-decoration: none; padding:0 0 0 14px; background-repeat:no-repeat; background-position:0 0; }
a.igo:hover { color:#fff;}
a.clos { background-image:url(images/dele.gif)}
a.uplo { background-image:url(images/upload.png)}

a.ixo {color: #fff; font-size:11px; font-family:calibri; font-weight: bold; text-decoration: none; padding:0 0 0 20px; background-repeat:no-repeat; background-position:0 0; }
a.igo:hover { color:#ff0000;}
a.clos { background-image:url(images/dele.gif)}
a.uplo { background-image:url(images/upload.png)}
a.reff { background-image:url(images/reff.gif)}

a.ico {color:#949494; font-size:11px; font-family:calibri; font-weight: bold; text-decoration: none; padding:0 0 0 14px; background-repeat:no-repeat; background-position:0 0; }
a.ico:hover { color:#333;}
a.reff { background-image:url(images/reff.gif)}
a.add  { background-image:url(images/item.gif)}
a.item  { background-image:url(images/item.gif)}
a.prev { background-image:url(images/prev.gif)}
a.del  { background-image:url(images/dele.gif)}
a.dell { background-image:url(images/dele.gif)}
a.dele { background-image:url(images/dele.gif)}
a.delt { background-image:url(images/delet.gif)}
a.pdf { background-image:url(images/pdf.gif)}
a.img { background-image:url(images/img.gif)}
a.oke { background-image:url(images/okey.gif)}
a.edit { background-image:url(images/pena.png)}
a.edie { background-image:url(images/pens.png)}
a.acct { background-image:url(images/account.gif)}
a.lout { background-image:url(images/logout.gif)}
a.info { background-image:url(images/info.gif)}
a.mess { background-image:url(images/mess.gif)}
a.docu { background-image:url(images/docu.gif)}
a.stat { background-image:url(images/stat.gif)}
a.exec { background-image:url(images/exec.gif)}
a.down { background-image:url(images/down.png)}
a.deta { background-image:url(images/right.gif)}
a.merg { background-image:url(images/hara.gif)}
a.none { background-image:url(images/right.gif)}
a.lock { background-image:url(images/exec.gif)}
a.unex { background-image:url(images/okey.gif)}
a.save { background-image:url(images/save.gif)}
a.fldr { background-image:url(images/mess.gif)}
a.uplo { background-image:url(images/upload.png)}
a.spj { background-image:url(images/this.gif)}
a.left { background-image:url(images/left.gif)}
a.open { background-image:url(images/bukk.png)}


textarea {
	background-image: -moz-linear-gradient(left, #f2f2f2, #fff);
	font-family: calibri;
	font-size:10pt;
	border: 1px solid #C0C0C0;
	border-radius: 4px;
	padding: 2px 2px 2px 2px;
}

textarea:hover {
	background-color: #F2F2F2;
	border: 1px solid #C0C0C0;
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.8);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
	cursor:pointer;	
}

textarea:focus {
	background-image: -moz-linear-gradient(left, #fff, #fff);
	border: 1px solid #C0C0C0;
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);	
	cursor:text;
}

select {
	clear: both;
	font-size: 10pt;
	font-family: calibri, sans-serif;
	vertical-align: text-bottom;
	cursor:pointer;
}

.table-link {
	background: #fff;
    border: solid #C0C0C0 1px;
    border-radius: 4px;
	font-size: 9pt;
	color : #1C4060;
	padding-bottom:0px;
}

.table-list {
	background: #ffffff;
    border: solid #C0C0C0 1px;
    border-radius: 0px;
	font-size: 9pt;
	color : #1C4060;
}
.table-list tr:hover td{ 
	background-color: #FFFFCC; 
	text-decoration:none; 
	color:#0066CC; 	
}

.table-listpop {
	background: #ffffff;
    border: solid #C0C0C0 0px;
    border-radius: 0px;
	font-size: 9pt;
	color : #1C4060;
}
.table-listpop tr:hover td{ 
	background-color: #FFFFCC; 
	text-decoration:none; 
	color:#0066CC;
	cursor: pointer;
}

.table-radio {
	background: #FFF;
    border: solid #C0C0C0 1px;
    border-radius: 4px;
	font-size: 7pt;
	color : #1C4060;
	text-shadow: #000 0px 1px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.table-radio td:hover { 
	background-color: #FFFFCC; 
	text-decoration:none; 
	color:#0066CC;
}

.field { border:solid 1px #d3cfc7; background:#fff; padding:3px; }
.small-field { border:solid 1px #d3cfc7; background:#fff; padding:3px 1px; font-size:11px; }

.checkbox { width:13px; height:13px; vertical-align:top; position:relative; top:2px; }

/*
.button { background:#eee url(images/button.gif) repeat-x 0 0; border:solid 1px #b1a874; color:#7f7f7f; font-size:11px; padding:2px 6px 2px 6px; cursor:pointer; line-height:14px !important; }
.button:hover { color:#333; border-color:#857b42; }
*/

.field:focus { color:#000; border-color:#857b42;}

a img { border:0; }

a { color:#ba4c32; text-decoration: none; cursor:pointer; }
a:hover { color:#8d341f; text-decoration: none;}

.left, .alignleft { float:left; display:inline; }
.right, .alignright { float:right; display:inline; }

.cl { font-size:0; line-height:0; clear:both; display:block; height:0; }

.al { text-align: left; }
.ar { text-align: right; }
.ac { text-align: center; }

h1{ font-size:2px; line-height:24px; color:#fff; font-weight: normal;}
h1 a{ color:#fff; text-decoration: none; }
h2 { font-size:15px; font-weight: normal; }
h3 { font-size:12px; line-height:14px; font-weight: normal; }
h3 a{ text-decoration: none; }

.shell { width:100%; margin:0 auto; }

/*#header { height:80px; background-color: #336633; white-space:nowrap;}*/
#header { height:80px; background-color: #009900; white-space:nowrap; color:#FFFFFF}
#header h1{ float:left; display:inline; padding-top:1px; }
#header h1 a{ color:#fff }
#top-navigation { float:right; white-space:nowrap; color:#fff; padding-top:15px; }
#top-navigation a{ color:#fff }
#top-navigation span{ color:#dca598; }
#top { height:503px; }

#container { padding:10px 0; border-width:1px}

.sitemap-nav { color:#978b48; padding-bottom:20px; }
.sitemap-nav a{ color:#6f6636; }


#main {}
#content { float:left; width:90%; }

table {
	border-right:0;
	clear: both;
	color: #333;
	margin-bottom: 0px;
	width: 100%;
}

th {
	background: #6892BC;
	/*text-transform:uppercase;*/
	height:20px;
	border:0px;
	text-align: left;
	padding:0px;
	color:#fff;
}
th a {
	display: block;
	padding: 0px 0px;
	text-decoration: none;
}
th a.asc:after {
	content: ' ⇣';
}
th a.desc:after {
	content: ' ⇡';
}
table tr td {
	padding: 0px;
}
td.actions {
	text-align: center;
	white-space: nowrap;
}
table td.actions a {
	text-align: left;
	margin: 0px 0px;
	padding:0px 0px;
}

.box { background:#fbfcfc; height:100%; padding:1px; margin-bottom:20px; }
.box-head { background:#ba4c32; height:32px; color:#fff; padding: 0 10px; line-height:32px; white-space:nowrap; border-bottom:solid 1px #fff; }
.box-head .right{ padding-top:5px; line-height:13px;}
.box-head .right label,
.box-head .right input { float:left; }
.box-head .right label { padding:4px 0 0 0;}
.box-head .right input { margin-left:5px;}

.pagging { height:20px; padding:8px 10px; line-height:19px; color:#949494}
.pagging a{ background:url(images/pagging.gif) repeat-x 0 0; height:20px; float:left; padding:0 8px; border:solid 1px #d5d5d5; text-decoration: none; color:#949494; margin-left:5px;  }
.pagging a:hover { border-color:#8c3521; background:#ba4c32; color:#fff; }
.pagging span{ float:left; margin-left:5px; padding-top:2px; }

.box-content { padding:10px; }

.sort { border-top:solid 1px #e0e0e0; padding-top:10px; margin-top:15px;   }
.sort label{ display:block; font-weight: bold;}
.sort .field{ display:block; margin-top:5px; }
.sort select.field{ width:203px; }


.box-content p { padding-top:10px; }
.select-all{}
.select-all label{ text-decoration: underline; padding-left:4px; }

#footer { height:44px; background:url(images/newfooter.gif); line-height:44px; color:#fff;}
#footer a{ color:#fff; }


.msg { position:relative;margin-bottom:10px; }
.msg p{ padding:9px 10px 9px 40px; font-size:12px; background-repeat:no-repeat; background-position:10px 5px;}

.msg-ok p{ background-color:#fffac2; border:solid 1px #dbd6a2; color:#5e5c40; background-image:url(images/msg-ok.gif); }
.msg-error p{ background-color:#f3c598; border:solid 1px #e8b084; color:#ba4c32; background-image:url(images/msg-error.gif);  }

/*** CSS3 ***/
/*
.box { -moz-border-radius:5px; -webkit-border-radius:5px; -moz-box-shadow: 0 0 6px #978f6c; -webkit-box-shadow: 0 0 6px #978f6c;}
.box-head { -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px; }
.field, .button { -moz-border-radius:4px; -webkit-border-radius:4px; }
.small-field, .button, .pagging a { -moz-border-radius:3px; -webkit-border-radius:3px; }
.msg p { -moz-border-radius:6px; -webkit-border-radius:6px; }
.button { -moz-box-shadow: 0 0 2px #978f6c; -webkit-box-shadow: 0 0 2px #978f6c;}
#login-form { padding:10px; border-width:1px}
*/
/** Forms **/
form {
	clear: both;
	padding: 0;
	/*
	width: 95%;
	margin-right: 20px;
	*/
}

select {
	background-image: -moz-linear-gradient(left, #f2f2f2, #fff);
	font-family: Calibri;
	font-size: 10pt;
	border: 1px solid #C0C0C0;
	cursor:pointer;
	padding: 1px 2px;
	border-radius: 4px;
}

select:hover 
{
	background-color: #F2F2F2;
	border: 1px solid #C0C0C0;
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
	cursor:pointer;	
}

select:focus
{
	background-image: -moz-linear-gradient(left, #fff, #fff);
	border: 1px solid #C0C0C0;
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);	
}

input[type=text] 
{
	background-image: -moz-linear-gradient(left, #f2f2f2, #fff);
	font-family: calibri;
	font-size:10pt;
	border: 1px solid #C0C0C0;
	border-radius: 4px;
	padding: 2px 2px 2px 2px;
	height:16px;
}

input[type=text]:hover 
{
	background-color: #F2F2F2;
	border: 1px solid #C0C0C0;
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.8);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
	cursor:pointer;	
}

input[type=text]:focus
{
	background-image: -moz-linear-gradient(left, #fff, #fff);
	border: 1px solid #C0C0C0;
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);	
	cursor:text;
}

input[type=checkbox] {
	clear: left;
	float: left;
	margin: 0px 6px 7px 2px;
	width: auto;
}

div.checkbox label {
	display: inline;
}

input[type=radio] {
	/*float:left;*/
	width:auto;
	padding: 0;
	line-height: 22px;
	cursor: pointer;
}

input[type=radio]:hover {
	cursor: pointer;
}

.label {
	cursor: pointer;
}

input[type=button] 
{
	display: inline;
	user-select: none;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#dcdcdc));
	background-image: -webkit-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: -moz-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: -ms-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: -o-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: linear-gradient(top, #fefefe, #dcdcdc);
	font-family: calibri;
	font-size:8pt;
	border: 1px solid #C0C0C0;
	border-radius: 3px;
	padding: 2px 2px 2px 2px;
	text-shadow: #fff 1px 1px 0px;
	font-weight:bold;
}

input[type=button]:hover 
{
	background: #c0c0c0;
	border-color: #fff;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);	
	text-decoration: none;
}
input[type=button]:active {
	background: #eee;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#dfdfdf), to(#eee));
	background-image: -webkit-linear-gradient(top, #dfdfdf, #eee);
	background-image: -moz-linear-gradient(top, #dfdfdf, #eee);
	background-image: -ms-linear-gradient(top, #dfdfdf, #eee);
	background-image: -o-linear-gradient(top, #dfdfdf, #eee);
	background-image: linear-gradient(top, #dfdfdf, #eee);
	text-shadow: #eee 0px 1px 0px;
	-moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3);
	border-color: #aaa;
	text-decoration: none;
}

input[type=file] 
{
	width:250px;
	display: inline;
	user-select: none;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#dcdcdc));
	background-image: -webkit-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: -moz-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: -ms-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: -o-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: linear-gradient(top, #fefefe, #dcdcdc);
	font-family: calibri;
	font-size:8pt;
	border: 1px solid #C0C0C0;
	border-radius: 3px;
	padding: 2px 2px 2px 2px;
	text-shadow: #fff 1px 1px 0px;
	font-weight:bold;
}

.find0Cri
{
	position: absolute;
	display:none;
	width:460px; margin:0 auto;
	height:280px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.find1Cri
{
	position: static;
	width:460px;
	height:24px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.find2Cri
{
	position: static;
	display:none;
	overflow: auto;
	width:460px;
	height:245px;
	background:#fff;
	border:#999999 0px solid;
}

.findaset0Cri
{
	position: absolute;
	display:none;
	width:1100px; margin:0 auto;
	height:380px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.findaset1Cri
{
	position: static;
	width:1100px;
	height:70px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.findaset2Cri
{
	position: static;
	display:none;
	overflow: auto;
	width:1100px;
	height:300px;
	background:#fff;
	border:#999999 0px solid;
}

.findaset0CriNew
{
	position: absolute;
	display:none;
	width:1100px; margin:0 auto;
	height:380px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.findaset1CriNew
{
	position: static;
	width:1100px;
	height:70px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.findaset2CriNew
{
	position: static;
	display:none;
	overflow: auto;
	width:1100px;
	height:290px;
	background:#fff;
	border:#999999 0px solid;
}

.tgl0Cri
{
	position: absolute;
	display:none;
	width:400px; margin:0 auto;
	height:250px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.tgl1Cri
{
	position: static;
	width:400px;
	height:25px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.tgl2Cri
{
	position: static;
	display:none;
	overflow: auto;
	width:400px;
	height:205px;
	background:#fff;
	border:#999999 0px solid;
}

.findaset0Veri
{
	position: absolute;
	display:none;
	width:1100px; margin:0 auto;
	height:490px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
	top : 40px;
	left: 130px;
}

.findaset1Veri
{
	position: static;
	width:1100px;
	height:35px;
	background:#adc9b5;
	border:#999999 0px solid;
}

.findaset2Veri
{
	position: static;
	display:none;
	overflow: auto;
	width:1100px;
	height:400px;
	background:#fff;
	border:#999999 0px solid;
}

.findaset3Veri
{
	position: static;
	display:none;
	overflow: auto;
	width:1100px;
	height:40px;
	background-color:#333333;
	border:#999999 0px solid;
}

.upload_a
{
	position: absolute;
	display:none;
	width:560px; margin:0 auto;
	height:320px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
	top: 100px;
	left: 400px;

}
.upload_b
{
	position: static;
	width:560px;
	height:28px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.upload_c
{
	position: static;
	display:none;
	overflow: auto;
	width:560px;
	height:290px;
	background:#fff;
	border:#999999 0px solid;
}

.upload_aa
{
	position: absolute;
	display:none;
	width:560px; margin:0 auto;
	height:200px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
	top: 100px;
	left: 400px;

}
.upload_bb
{
	position: static;
	width:560px;
	height:28px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.upload_cc
{
	position: static;
	display:none;
	overflow: auto;
	width:560px;
	height:172px;
	background:#fff;
	border:#999999 0px solid;
}

.find0Als
{
	position: absolute;
	display:none;
	width:360px; margin:0 auto;
	height:280px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
	top: 150px;
	left: 400px;
}
.find1Als
{
	position: static;
	width:360px;
	height:30px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.find2Als
{
	position: static;
	display:none;
	overflow: auto;
	width:360px;
	height:245px;
	background:#fff;
	border:#999999 0px solid;
}

.findpkr0Cri
{
	position: absolute;
	display:none;
	width:900px; margin:0 auto;
	height:380px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.findpkr1Cri
{
	position: static;
	width:900px;
	height:35px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.findpkr2Cri
{
	position: static;
	display:none;
	overflow: auto;
	width:900px;
	height:325px;
	background:#fff;
	border:#999999 0px solid;
}

.creator0Veri
{
	position: absolute;
	display:none;
	width:500px; margin:0 auto;
	height:260px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
	top : 75px;
	left: 280px;
}

.creator1Veri
{
	position: static;
	width:500px;
	height:35px;
	background:#adc9b5;
	border:#999999 0px solid;
}

.creator2Veri
{
	margin-top:5px;
	margin-bottom:5px;
	position: static;
	display:none;
	overflow: auto;
	width:500px;
	height:215px;
	background:#fff;
	border:#999999 0px solid;
}

.find0Map
{
	position: absolute;
	display:none;
	width:940px; margin:0 auto;
	height:480px; margin:0 auto;
	background: #99CC00;
	border:#999999 1px solid;
	border-radius: 4px;
}
.find1Map
{
	position: static;
	width:940px;
	height:30px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.find2Map
{
	position: static;
	display:none;
	overflow:auto;
	width:940px;
	height:435px;
	background:#fff;
	border:#999999 0px solid;
}

.find0Mapn
{
	position: absolute;
	display:none;
	width:620px; margin:0 auto;
	height:365px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.find1Mapn
{
	position: static;
	width:620px;
	height:35px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.find2Mapn
{
	position: static;
	display:none;
	overflow:auto;
	width:620px;
	height:325px;
	background:#fff;
	border:#999999 0px solid;
}

.find0Mapm
{
	position: absolute;
	display:none;
	width:850px; margin:0 auto;
	height:405px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.find1Mapm
{
	position: static;
	width:850px;
	height:35px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.find2Mapm
{
	position: static;
	display:none;
	overflow:auto;
	width:850px;
	height:365px;
	background:#fff;
	border:#999999 0px solid;
}


/**********css dropdown***********/
#cssmenu {
	background:-moz-linear-gradient(left,  #A9B8BA 70%, #FFFFFF 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#A9B8BA), color-stop(100%,#FFFFFF));
	background:-webkit-linear-gradient(bottom, #f8d512 0%,#FFFFFF 20%); 
	background:-o-linear-gradient(top,  #A9B8BA 0%,#FFFFFF 100%); 
	background:-ms-linear-gradient(top,  #A9B8BA 0%,#FFFFFF 100%); 
	background:linear-gradient(top,  #A9B8BA 0%,#FFFFFF 100%); 
	font-family: Calibri, Tahoma, Arial, sans-serif;
	font-size: 9pt;
	border-radius:3px;
	margin:1px auto;  
	height:30px; 
	width:100%;
}
#cssmenu ul,
#cssmenu li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#cssmenu ul {
  position: relative;
  z-index: 597;
  font-weight:bold;
}
#cssmenu ul li {
  float: left;
  min-height: 0px;
  vertical-align: middle;
}
#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}
#cssmenu ul ul li {
  position: relative;
  font-weight: normal;
  float: none;
  border-radius:5px;
}
#cssmenu ul ul ul {
  top: 0;
  left: 220px;
  width: 220px;
  border-top: 0 none;
  border-radius:5px;
}
#cssmenu ul li:hover > ul {
  visibility: visible;
}

#cssmenu ul ul {
  text-transform: none;
  min-width: 220px;	/*lebar dropdown*/
  bottom: 0;
  left: 0;
  margin-top: 0;
}

#cssmenu a {
	display: block;
	line-height: 1em;
	text-decoration: none;
	text-shadow:0px 0px 0 rgba(0,0,0, 0.4);
	color: #CBCBCB;
	padding: 0 15px;
}

/* Custom CSS Styles */
#cssmenu > ul {
  *display: inline-block;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu ul ul a {
  background: #92A1A3;
  color: #000;
  border: 1px solid #fff;
  border-top: 0 none;
  line-height: 100%;
  padding: 10px 10px;
  font-size: 10pt;
  border-radius: 5px;
}
#cssmenu ul ul li:first-child > a {
  border-top: 1px solid #fff;
}
#cssmenu ul ul li:hover > a {
  background: #A5D4F5;
  color: #000;;
}
#cssmenu ul ul li:last-child > a {
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-background-clip: padding;
  -moz-box-shadow: 0 0 0 #fff;
  -webkit-box-shadow: 0 0 0 #fff;
  border-radius: 5px;
}
#cssmenu ul ul li:last-child:hover > a {
  -moz-border-radius: 0 0 0 3px;
  -webkit-border-radius: 0 0 0 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border-radius:5px;
}
#cssmenu ul ul li.has-sub > a:after {
  content: '>';
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -8px;
}
#cssmenu ul li.active > a {
	color: #000;
	/*font-weight:bold;*/
	font-size:9pt;
	
}
#cssmenu ul li:hover > a {
  background:#92A1A3;
  color: #000;
  border-radius: 5px;
}
#cssmenu ul li.has-sub > a:after {
  content: '+';
  margin-left: 5px;
}
#cssmenu ul li.last ul {
  left: auto;
  right: 0;
}
#cssmenu ul li.last ul ul {
  left: auto;
  right: 99.5%;
}
#cssmenu > ul > li > a {
  line-height: 30px;
  font-size: 9pt;
}
/**********css dropdown***********/

.findtran0Cri
{
	position: absolute;
	display:none;
	width:1100px; margin:0 auto;
	height:380px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.findtran1Cri
{
	position: static;
	width:1100px;
	height:35px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.findtran2Cri
{
	position: static;
	display:none;
	overflow: auto;
	width:1100px;
	height:325px;
	background:#fff;
	border:#999999 0px solid;
}

.findrekn0Cri
{
	position: absolute;
	display:none;
	width:850px; margin:0 auto;
	height:380px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.findrekn1Cri
{
	position: static;
	width:850px;
	height:35px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.findrekn2Cri
{
	position: static;
	display:none;
	overflow: auto;
	width:850px;
	height:325px;
	background:#fff;
	border:#999999 0px solid;
}

.findsp3d0Cri
{
	position: absolute;
	display:none;
	width:900px; margin:0 auto;
	height:345px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.findsp3d1Cri
{
	position: static;
	width:900px;
	height:50px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.findsp3d2Cri
{
	position: static;
	display:none;
	overflow: auto;
	width:900px;
	height:288px;
	background:#fff;
	border:#999999 0px solid;
}

.findspj0Cri
{
	position: absolute;
	display:none;
	width:950px; margin:0 auto;
	height:445px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.findspj1Cri
{
	position: static;
	width:950px;
	height:30px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.findspj2Cri
{
	position: static;
	display:none;
	overflow: auto;
	width:950px;
	height:410px;
	background:#fff;
	border:#999999 0px solid;
}

.findspjaset0Cri
{
	position: absolute;
	display:none;
	width:950px; margin:0 auto;
	height:445px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.findspjaset1Cri
{
	position: static;
	width:950px;
	height:30px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.findspjaset2Cri
{
	position: static;
	width:950px;
	height:110px;
	background: #eafaec;
	border:#999999 0px solid;
	border-bottom:#999999 3px double;
}
.findspjaset3Cri
{
	position: static;
	display:none;
	overflow: auto;
	width:950px;
	height:300px;
	background:#fff;
	border:#999999 0px solid;
}

.findupb0Cri
{
	position: absolute;
	display:none;
	width:950px; margin:0 auto;
	height:380px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.findupb1Cri
{
	position: static;
	width:950px;
	height:30px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.findupb2Cri
{
	position: static;
	display:none;
	overflow: auto;
	width:950px;
	height:330px;
	background:#fff;
	border:#999999 0px solid;
}

.findimg0Cri
{
	width:700px; margin:0 auto;
	height:445px; margin:0 auto;
	position: absolute;
	display:none;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.findimg1Cri
{
	width:700px;
	position: static;
	height:30px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.findimg2Cri
{
	width:700px;
	position: static;
	display:none;
	overflow: auto;
	height:410px;
	background:#fff;
	border:#999999 0px solid;
}

.editrekn0Cri
{
	position: absolute;
	display:none;
	width:660px; margin:0 auto;
	height:300px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.editrekn1Cri
{
	position: static;
	width:660px;
	height:25px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.editrekn2Cri
{
	position: static;
	display:none;
	overflow: auto;
	width:660px;
	height:275px;
	background:#fff;
	border:#999999 0px solid;
}

.aprove0Cri
{
	position: absolute;
	display:none;
	width:800px; margin:0 auto;
	height:400px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.aprove1Cri
{
	position: static;
	width:800px;
	height:25px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.aprove2Cri
{
	position: static;
	display:none;
	overflow: auto;
	width:800px;
	height:350px;
	background:#fff;
	border:#999999 0px solid;
}

.findimp0Cri
{
	position: absolute;
	display:none;
	width:900px; margin:0 auto;
	height:380px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.findimp1Cri
{
	position: static;
	width:900px;
	height:35px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.findimp2Cri
{
	position: static;
	display:none;
	overflow: auto;
	width:900px;
	height:325px;
	background:#fff;
	border:#999999 0px solid;
}

.repapkr0Cri
{
	position: absolute;
	display:none;
	width:900px; margin:0 auto;
	height:280px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.repapkr1Cri
{
	position: static;
	width:900px;
	height:35px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.repapkr2Cri
{
	position: static;
	display:none;
	overflow: auto;
	width:900px;
	height:225px;
	background:#fff;
	border:#999999 0px solid;
}

/*************/
.editdata0KDPT
{
	position: absolute;
	display:none;
	width:1150px; margin:0 auto;
	height:447px; margin:0 auto;
	background: #CCFF99;
	border:#999999 1px solid;
	border-radius: 4px;
}
.editdata1KDPT
{
	position: static;
	width:1150px;
	height:150px;
	background:#99CC99;
	border:#999 0px solid;
}
.editdata2KDPT
{
	position: static;
	display:none;
	overflow: auto;
	width:1150px;
	height:270px;
	background:#fff;
	border:#999 0px solid;
}
.editdata3KDPT
{
	position: static;
	width:1150px;
	height:25px;
	background:#CCFF99;
	border:#999 0px solid;
}

.finddata0KDP
{
	position: absolute;
	display:none;
	width:940px; margin:0 auto;
	height:370px; margin:0 auto;
	background: #CCFF99;
	border:#999999 1px solid;
	border-radius: 4px;
}
.finddata1KDP
{
	position: static;
	width:940px;
	height:50px;
	background:#99CC99;
	border:#999 0px solid;
}
.finddata2KDP
{
	position: static;
	display:none;
	overflow:auto;
	width:940px;
	height:318px;
	background:#fff;
	border:#999 0px solid;
}

.finddata0GNR
{
	position: absolute;
	display:none;
	width:500px; margin:0 auto;
	height:302px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.finddata1GNR
{
	position: static;
	width:500px;
	height:30px;
	background:#99CC99;
	border:#999 0px solid;
}
.finddata2GNR
{
	position: static;
	display:none;
	overflow:auto;
	width:500px;
	height:270px;
	background:#fff;
	border:#999 0px solid;
}

.prosdata0AST
{
	position: absolute;
	display:none;
	width:600px; margin:0 auto;
	height:370px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.prosdata1AST
{
	position: static;
	width:600px;
	height:30px;
	background:#99CC99;
	border:#999 0px solid;
}
.prosdata2AST
{
	position: static;
	display:none;
	overflow:auto;
	width:600px;
	height:338px;
	background:#fff;
	border:#999 0px solid;
}
/*************/

.Unit0Cri
{
	position: absolute;
	display:none;
	width:540px; margin:0 auto;
	height:280px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.Unit1Cri
{
	position: static;
	width:540px;
	height:30px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.Unit2Cri
{
	position: static;
	display:none;
	overflow: auto;
	width:540px;
	height:245px;
	background:#fff;
	color:#000;
	border:#999999 0px solid;
}

.lmbrkerja0Cri
{
	position: absolute;
	display:none;
	width:950px; margin:0 auto;
	height:470px; margin:0 auto;
	background: #FF9900;
	border:#999999 1px solid;
	border-radius: 4px;
}
.lmbrkerja1Cri
{
	position: static;
	width:950px;
	height:26px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.lmbrkerja2Cri
{
	position: static;
	display:none;
	overflow: auto;
	width:950px;
	height:442px;
	background:#fff;
	color:#000;
	border:#999999 0px solid;
}

.newfkerja0Cri
{
	position: absolute;
	display:none;
	width:800px; margin:0 auto;
	height:470px; margin:0 auto;
	background: #FF9900;
	border:#999999 1px solid;
	border-radius: 4px;
}
.newfkerja1Cri
{
	position: static;
	width:800px;
	height:30px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.newfkerja2Cri
{
	position: static;
	display:none;
	overflow: auto;
	width:800px;
	height:437px;
	background:#fff;
	color:#000;
	border:#999999 0px solid;
}

.loadImgLokasi
{
	overflow: auto;
}

.loadRekn0Cri
{
	position: absolute;
	display:none;
	width:500px; margin:0 auto;
	height:415px; margin:0 auto;
	background: #FF9900;
	border:#999999 1px solid;
	border-radius: 4px;
}
.loadRekn1Cri
{
	position: static;
	width:500px;
	height:30px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.loadRekn2Cri
{
	position: static;
	display:none;
	overflow: auto;
	width:500px;
	height:382px;
	background:#fff;
	color:#000;
	border:#999999 0px solid;
}

.showChoise0Cri
{
	position: absolute;
	display:none;
	width:770px; margin:0 auto;
	height:350px; margin:0 auto;
	background: #FF9900;
	border:#999999 1px solid;
	border-radius: 4px;
}
.showChoise1Cri
{
	position: static;
	width:770px;
	height:30px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.showChoise2Cri
{
	position: static;
	display:none;
	overflow: auto;
	width:770px;
	height:318px;
	background:#fff;
	color:#000;
	border:#999999 0px solid;
}

.findaset0CriByPage
{
	position: absolute;
	display:none;
	width:1300px; margin:0 auto;
	height:412px; margin:0 auto;
	background:#99CC66;
	border:#999999 1px solid;
	border-radius: 4px;
}
.findaset1CriByPage
{
	position: static;
	width:1300px;
	height:60px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.findaset2CriByPage
{
	position: static;
	display:none;
	overflow: auto;
	width:1300px;
	height:310px;
	background:#fff;
	border:#999999 0px solid;
}
.findaset3CriByPage
{
	position: static;
	overflow: auto;
	width:1300px;
	height:40px;
	border:#999999 0px solid;
}


.LoadDokKDL
{
	margin-top:10px;
	position: absolute;
	display:none;
	width:500px; margin:0 auto;
	height:300px; margin:0 auto;
	background:#999999;
	border:#999999 1px solid;
	border-radius: 4px;
}
.data0Reko
{
	position: absolute;
	display:none;
	width:460px; margin:0 auto;
	height:280px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.data1Reko
{
	position: static;
	width:460px;
	height:30px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.data2Reko
{
	position: static;
	display:none;
	overflow: auto;
	width:460px;
	height:245px;
	background:#fff;
	color:#000000;
	border:#999999 0px solid;
}

.finddome0Cri
{
	position: absolute;
	display:none;
	width:800px; margin:0 auto;
	height:365px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
}
.finddome1Cri
{
	position: static;
	width:800px;
	height:25px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.finddome2Cri
{
	position: static;
	display:none;
	overflow: auto;
	width:800px;
	height:340px;
	background:#fff;
	border:#999999 0px solid;
}

.editrkb_a
{
	position: absolute;
	display:none;
	width:560px; margin:0 auto;
	height:320px; margin:0 auto;
	background: #fff;
	border:#999999 1px solid;
	border-radius: 4px;
	top: 100px;
	left: 400px;

}
.editrkb_b
{
	position: static;
	width:560px;
	height:28px;
	background:#adc9b5;
	border:#999999 0px solid;
}
.editrkb_c
{
	position: static;
	display:none;
	overflow: auto;
	width:560px;
	height:290px;
	background:#fff;
	border:#999999 0px solid;
}

